Bug 170741 - Make RedHat network overview show current kernel version
Make RedHat network overview show current kernel version
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
None...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 07:41 EDT by Kim B. Nielsen
Modified: 2008-10-16 09:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 09:51:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kim B. Nielsen 2005-10-14 07:41:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I would find it very usefull to have the kernel version in the System Overview of machines subscribed to the RedHat network. This would make it much easier to verify, that all machines has been updated AND restarted. As of now, you have to click on each machine to view this information, but this is not feasible when you have more than 20 machines...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Not a problem - RFE
2.
3.
  

Additional info:
Comment 1 Máirín Duffy 2007-02-13 09:49:50 EST
The system list views are pretty crowded as-is, I'm not sure another column
would fit very well. A couple of ideas - ajax-style rollover to display
custom-per system info in system lists... custom package version verifications
via the ssm
Comment 2 Amanda Carter 2008-10-16 09:51:58 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.